burn_classes:
  unburned: 81167
  low: 2569
  moderate: 539
  high: 347
emampr_landcover_vote_2017:
  42: 81150
  52: 16578
  95: 100
  71: 71
  11: 26
  90: 15
  81: 12
  23: 8
soil_textures:
  clay loam: 97926
  silt loam: 34
